[Touch]
Aliases=
Synonyms=
OldScreenFonts=
ATMVersions=
DisablePSBD=
Settings=
Patches=
PSDriverNames=

[Aliases]
Helv=Helvetica
Tms Rmn=Times
Roman=Times
Modern=Helvetica

[Synonyms]
Helv=Helvetica
Tms Rmn=Times

[OldScreenFonts]
Helv=Yes
Tms Rmn=Yes
Courier=Yes

[ATMVersions]
Pm5app=2.60

[DisablePSBD]
Acroexch=Yes
Acroread=Yes
Pm5app=Yes
Wpwin60=Yes
Wpwprint=Yes
XPress=Yes
FLW2=Yes

[Settings]
ATM=On
Private=
TmpDir=
TmpCount=
Installed=On
DIBEngineGammaWorkaround=On
TT_GetTextExtent=On
AntiAlias=On
Substitution=Off
AutoActivate=On
BitmapFonts=Off
DownloadFonts=On
GDIFonts=On
FontCache=256

[Patches]
GetTextMetrics=

[PSDriverNames]
agfaps=Yes
fpscript=Yes
hpwinps=Yes
lexps=Yes
lmps=Yes
phaser=Yes
